{% extends 'base.html.twig' %}

{% block title %}Hello FormationController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

    <section class="irs-inner-page-heading irs-layer-black">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="irs-inner-heading">
                        {%  for n in Niveau %}
                        <h2> {{ n.NameNiveau }} </h2>
                            <i class="icofont icofont-education"></i>

                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </section>

<section class="irs-courses-field">
    <div class="container">

    <div class="example-wrapper fa-pull-right" >
        <div class="irs-side-bar">
            <div class="irs-search-box">
                <form method="POST">
                    <div class="input-group">
                        <input placeholder="Recherche..." class="form-control" name="name" type="text">
                        <span class="input-group-btn">
										<button type="submit" class="btn"><i class="fa fa-search"></i></button>
                        </span>
                    </div>
                </form>
            </div>
        </div>
    </div>


    <div class="row animatedParent animateOnce">


    <div class="container">
        {%  for f in formation %}
        <div class="col-md-4 col-sm-6">

            <div class="irs-courses-col animated fadeInLeftShort slow delay-250">
                <div class="irs-courses-img">
                    <div class="irs-courses-img">
                        <img src="../{{f.image}}" alt="">
                        <div class="irs-time">
                        {%  for n in Niveau %}

                            <p><a href="#">{{ n.Duree }} ans</a>
                                {% endfor %}
                            </p>
                        </div>
                        <div class="irs-courses-img-text">
                            <ul class="clearfix">
                                <li>
                              {%  for n in Niveau %}
                                    <p><i class="zmdi zmdi-calendar-alt"></i> {{ n.Duree }} ans</p>

                                </li>
                                {% endfor %}
                                <li class="pull-right">
                                    <p><i class="zmdi zmdi-money"></i> {{f.prix}}</p>
                                </li>
                            </ul>
                        </div>

                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="course-single.html"> {{f.name}}</a></h4>
                        <a class="btn btn-default irs-btn-transparent-two" href="{{ path ('Formationide',{ id: f.id}) }}" role="button">read more</a>


                    </div>

                </div>
            </div>

        </div>

        {% endfor %}

    </div>

    </div>

    </div>
</section>






{% endblock %}